
Foreman - Bug #11149

foreman-debug to collect two httpd katello.conf files

07/18/2015 07:13 AM - Pavel Moravec

Status: Closed   

Priority: Normal   

Assignee: Pavel Moravec   

Category: foreman-debug   

Target version: 1.9.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2553

  

Description

Files:

/etc/httpd/conf.d/05-foreman-ssl.d/katello.conf

/etc/httpd/conf.d/05-foreman.d/katello.conf

are deployed by katello-installer and contain some relevant katello config for Apache httpd. foreman-debug does not collect them,

however, since it gathers only:

/etc/{httpd,apache2}/conf.d/*

/etc/{httpd,apache2}/conf/*

Please collect also these files.

Pull request for this on the way.

Associated revisions

Revision 56f7e20e - 07/22/2015 06:30 AM - Pavel Moravec

fixes #11149 - foreman-debug to collect two httpd katello.conf files

in particular:

/etc/httpd/conf.d/05-foreman-ssl.d/katello.conf

/etc/httpd/conf.d/05-foreman.d/katello.conf

Signed-off-by: Pavel Moravec <pmoravec@redhat.com>

Revision 8440fc57 - 09/09/2015 10:50 AM - Pavel Moravec

fixes #11149 - foreman-debug to collect two httpd katello.conf files

in particular:

/etc/httpd/conf.d/05-foreman-ssl.d/katello.conf

/etc/httpd/conf.d/05-foreman.d/katello.conf

Signed-off-by: Pavel Moravec <pmoravec@redhat.com>

(cherry picked from commit 56f7e20e9ba8fb029a5462f802e0d981264ba6d0)

History

#1 - 07/18/2015 07:16 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2553 added

- Pull request deleted ()
#2 - 07/18/2015 07:17 AM - Pavel Moravec

Let me know if Red Hat bugzilla is welcomed/mandatory to be created (so far no one exists).

#3 - 07/20/2015 04:07 AM - Lukas Zapletal

- Project changed from Foreman to Katello

- Category set to 88

- Triaged set to No

#4 - 07/20/2015 04:11 AM - Lukas Zapletal

RHBZ is not needed, if you do not want to attempt this to be backported in 6.1. This is unlikely to happen as it's too late tho.

#5 - 07/22/2015 06:32 AM - Dominic Cleal

- Project changed from Katello to Foreman

- Category changed from 88 to foreman-debug

- Assignee set to Pavel Moravec

- translation missing: en.field_release set to 72

#6 - 07/22/2015 07:01 AM - Pavel Moravec

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 56f7e20e9ba8fb029a5462f802e0d981264ba6d0.
